/* CHI Stylesheet - 2013 */

#container {
	width: 100%;
}

#middle {
	WIDTH:60%; 
	float: center;
	margin-left:auto;
	margin-right:auto;
}
#header {
	font-size: 1.3em;
	color: #ffffff;
	text-align: center;	

}
#header img{
	width:70%;
}
#middle img, #mright img {
	width: 100%;
	border-radius: 15px;
}

#chinav {
	width: 100%;
	float: left;
	text-align: left;
	background-color:#363532;
}	

#chinav a {
 	TEXT-DECORATION: none;
	COLOR: #ffffff; 
	outline: #363532 none;
	background-color:#363532;
	FONT-SIZE: 1em;
	font-weight:bold;
	position:relative;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:2px;
}
#chinav x {
 	TEXT-DECORATION: none;
	COLOR: #0000ff; 
}
#chinav a:hover {
	background-COLOR: #a72224; 
}
#chinav a:active {
	COLOR: #ff0000; 
 }
#chinav a.current {
	background-color: #a72224;
}
#chinav li ul {
	display:none;
	margin-left:0px;
	margin-top:0px;
}
#chinav li:hover ul{
    display: block;
    position: absolute;
}
#chinav li ul li{
	width:100%;
	font-size:0.8em;
	border-radius:0px;
}

#nras {
	width:100%;
	float:left;
	font-family:'Trebuchet MS';
	color:black;
}
#nras p{
text-align:justify;
}
#ar_img {
	width:15%;
	float:left;
}
#ar_img img {
	width:100%;
}
#blank {
	clear:both;
	width:100%;
}

#mleft {
	width:75%;
	float:left;
	margin-left: 10px;
}
#pleft img {
	width:100%;
	float:center;
}
#mright {
	width:20%;
	float:right;
	margin:10px;
}
#img1 {
	width: 48%;
	float: left;
	padding-right: 2px;
	padding-left: 2px;
}

#img2 {
	width: 10%;
	float: right;
	padding-right: 2px;
	padding-left: 2px;
}
#left {
	float: left;
	width: 20%;
	padding-right: 5px;
	padding-left: 10px;
}
#right {
	float: left;
	width: 30%;
}
#admin_right {
	float: right;
	width: 50%;
}
label.col1 {
width:25%;
float:left;
text-align:left;
}
#col2 {
	width: 55%;
	color: black;
	float: left;
	font-weight: bolder;
}

#col3 {
width: 30%;
margin-left:10px;
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
float:left;
text-align:center;
}
#col3 li {
	font-family:'Trebuchet MS';
	font-size:0.8em;
	text-align:left;
}
#col3 x, #home x{
	font-family:'Trebuchet MS';
	font-size:0.8em;
}
#dl {

	color: black;
	text-align:center;
	float:left;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:10px;
	border-top:0px;
}
.dl1, .dl2, .dl3, .dl4{
width:23%;
}
.dl5 {
width:18%;
}
.dl6 {
width:15%;
}
#dl img {
	width:100%;
}
#dl p{
	text-align:center;
}
#hrhalf{
	width:40%;
	margin-left:auto;
	margin-right:auto;
}
#hrhalf hr{
	color:#a72224;
	background-color:#a72224;
}
#clear {
	clear:both;
	margin-top: 0px;
	margin-bottom:0px;
}
#div1 {
	MARGIN: auto; 
	float: right;
	width:25%;
	PADDING-BOTTOM: 0.2em;
	BACKGROUND-COLOR: #ffffff;
 	PADDING-LEFT: 0.4em;
 	PADDING-RIGHT: 0.4em;
 	FONT-SIZE: 1.2em;
 	PADDING-TOP: 0.2em;
}
#div1 img {
	width: 100%;
}
#div2 {
	MARGIN: auto; 
	float: left;
	width:70%;
	PADDING-BOTTOM: 0.2em;
 	BACKGROUND-COLOR: #e0e0e0;
 	PADDING-LEFT: 0.4em;
 	PADDING-RIGHT: 0.4em; 	 
	PADDING-TOP: 0.0em;
	FONT-SIZE: 1.2em;
}

#div3 {
	MARGIN: auto; 
	float: left;
	width:85%;
	PADDING-BOTTOM: 0.2em;
 	BACKGROUND-COLOR: #ffffff;
 	PADDING-LEFT: 0.4em;
 	PADDING-RIGHT: 0.4em;
 	PADDING-TOP: 0.0em;
	FONT-SIZE: 1.2em;
	color:black;
	background-color: #e0e0e0;
}
#div4 {
	MARGIN: auto; 
	float: left;
	width:75%;
	PADDING-BOTTOM: 0.2em;
 	PADDING-LEFT: 0.4em;
 	PADDING-RIGHT: 0.4em;
 	PADDING-TOP: 0.2em;
}

#div4 img {
/*	width: 100%;*/
}
#footer {
	BORDER-BOTTOM: white 1px solid; 
	TEXT-ALIGN: center; 
	BORDER-LEFT: white 1px solid; 
	MARGIN: auto; 
	CLEAR: both; 
	FONT-SIZE: 0.7em; 
	BORDER-TOP: white 1px solid; 
	BORDER-RIGHT: white 1px solid;
	width: 100%;
	float: left;
}

#header2 h1 {
	PADDING-BOTTOM: 0.4em; 
	padding-top: 0.4em;
	FONT-SIZE: 1.8em; 
	text-align: center;
	color: black;
	BORDER-TOP: black 1px solid;
}
#tab th {
	background-color: lightgrey;
	color:#a72224;
	padding-left:5px;
	padding-right:5px;
}
#tab {
	color: #000000;
	font-size:1.0em;
	border-radius:5px;
	border-style:solid;
	margin-bottom:10px;
	border-color:lightgrey;
}

#tab td a{
	color:red;
	text-align:right;
}
#tab td{
	background-color:#ffffff;
	font-family:"Trebuchet MS";
	padding-left:5px;
	padding-right:5px;
	word-break: break-word;
}
input[type="text"], input[type="password"], input[type="date"], input[type="email"]{
	border-radius:3px;
	border-color:darkgrey;
	color:black;
	padding:0.5rem;
}
.entry-content input[type="text"], input[type="password"], input[type="date"], input[type="email"],textarea, select{
	width:50%;
}
textarea, select{
	border-style:inset;
	border-width:2px;
	border-radius:3px;
	border-color:darkgrey;
}
select {
	color:#000000;
}

input[type="submit"], input[type="reset"]{
	min-width:20%;
}
textarea, select{
	border-style:inset;
	border-width:2px;
	border-radius:3px;
}

fieldset {
	margin-left: auto;
	margin-right: auto;
	border-style:solid;
	border-color:lightgrey;
	border-radius:10px;
	border-width:3px;
	width:100%;
	text-align:left;
}
fieldset p{
	line-height:1;
	margin-bottom:0px;
	margin-top:8px;
}
fieldset.multicol{
	border:0;
}
legend{
	font-size:1.3em;
}
.multi span{
vertical-align:top;
}
.multi label{
display:block;
text-align:center;
margin-right:10px;
}
.multi input, .multi select{
margin-right:10px;
}
.multi input[type="radio"]{
margin-right:2px;
}
.multidel {
margin-left:5px;
}
#frm  {
	margin-left: auto;
	margin-right: auto;
	width:100%;
}
#frm td{
	vertical-align:top;
}
#frm ul{
	LIST-STYLE-TYPE: none; 
	margin:5px;
	margin-left:0px;
	padding:0px;
}

.left{
	float:left;
	width:70%;
	clear:both;
}
.right{
	float:right;
	text-align:right;
}
red {
	color:red;
}
#frm a{
	cursor:pointer;
	border-style:solid;
	border-width:1px;
	border-radius:3px;
	border-color:darkgrey;
	background-color:#eeeeee;
	padding-left:4px;
	padding-right:4px;
	vertical-align:middle;
}

#frm  li span a {
	cursor:pointer;
	border-style:solid;
	border-width:0px;
	border-radius:0px;
	background-color:#ff0000;
	padding-left:4px;
	padding-right:4px;
}
#frm p {
	margin-bottom:1rem;
}

#multi1 ul{
	margin-top:0px;
}
.col1, .col4{
	width:40%;
}
.col2{
	width:60%;
}
.clear{
	clear:both;
}
label.col1 {
	width:40%;
	min-width:100px;
	float:left;
	text-align:left;
}
.centre {
text-align:center;
}
.opt {
width:25px;
min-width:25px;
}
#m100 {
	width:100%;
}
#m25{
	float:left;
	width:25%;
	text-align:center;
	font-size:1em;
}
#m25 p{
	text-align:center;
}
#m25 img {
	max-width:90%;
	max-height:50px;
}